ini =1;
N = 2250;
%15000

X = X(:,ini:N);
Y = Y(:,ini:N);
Z = Z(:,ini:N);
Xlocal = Xlocal(:,ini:N);
Ylocal = Ylocal(:,ini:N);
Zlocal = Zlocal(:,ini:N);
HShift = HShift(:,ini:N);
HShift_local = HShift_local(:,ini:N);
Acceleration = Acceleration(:,ini:N);
Acceleration_local = Acceleration_local(:,ini:N);
Speed = Speed(:,ini:N);
Speed_local = Speed_local(:,ini:N);
AlfaX = AlfaX(:,ini:N);
AlfaY = AlfaY(:,ini:N);
ARRAYdateTL = ARRAYdateTL(ini:N);
Azimuth = Azimuth(:,ini:N);
ErrTiltLink = ErrTiltLink(:,ini:N);
TempDef_TL = TempDef_TL(ini:N,:);

X_HR = X_HR(:,ini:N);
Y_HR = Y_HR(:,ini:N);
Z_HR = Z_HR(:,ini:N);
Xlocal_HR = Xlocal_HR(:,ini:N);
Ylocal_HR = Ylocal_HR(:,ini:N);
Zlocal_HR = Zlocal_HR(:,ini:N);
HShift_HR = HShift_HR(:,ini:N);
HShift_local_HR = HShift_local_HR(:,ini:N);
Acceleration_HR = Acceleration_HR(:,ini:N);
Acceleration_local_HR = Acceleration_local_HR(:,ini:N);
Speed_HR = Speed_HR(:,ini:N);
Speed_local_HR = Speed_local_HR(:,ini:N);
AlfaX_HR = AlfaX_HR(:,ini:N);
AlfaY_HR = AlfaY_HR(:,ini:N);
ARRAYdateTLHR = ARRAYdateTLHR(ini:N);
Azimuth_HR = Azimuth_HR(:,ini:N);
ErrTiltLinkHR = ErrTiltLinkHR(:,ini:N);
TempDef_TLHR = TempDef_TLHR(ini:N,:);

ARRAYdateBL = ARRAYdateBL(ini:N);
BaroDef = BaroDef(ini:N);
BaroDefT = BaroDefT(ini:N);
ErrBaroLink = ErrBaroLink(:,ini:N);

ARRAYdatePL = ARRAYdatePL(ini:N);
ErrPiezoLink = ErrPiezoLink(:,ini:N);
Livello = Livello(ini:N,:);
PiezDef = PiezDef(ini:N);
PiezDefT = PiezDefT(ini:N);


